Bug 892211 - [abrt] gnome-user-share-3.0.2-1.fc17: g_dbus_connection_real_closed: Process /usr/libexec/gnome-user-share was killed by signal 11 (SIGSEGV)
[abrt] gnome-user-share-3.0.2-1.fc17: g_dbus_connection_real_closed: Process ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-user-share (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:84546a829e33050c3ac385e9e27...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-05 16:42 EST by Clive Messer
Modified: 2013-07-31 17:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:25:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.68 KB, text/plain)
2013-01-05 16:42 EST, Clive Messer
no flags Details
File: environ (1.32 KB, text/plain)
2013-01-05 16:42 EST, Clive Messer
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-05 16:42 EST, Clive Messer
no flags Details
File: backtrace (18.32 KB, text/plain)
2013-01-05 16:42 EST, Clive Messer
no flags Details
File: cgroup (130 bytes, text/plain)
2013-01-05 16:42 EST, Clive Messer
no flags Details
File: smolt_data (2.65 KB, text/plain)
2013-01-05 16:42 EST, Clive Messer
no flags Details
File: xsession_errors (141 bytes, text/plain)
2013-01-05 16:42 EST, Clive Messer
no flags Details
File: executable (29 bytes, text/plain)
2013-01-05 16:43 EST, Clive Messer
no flags Details
File: maps (21.79 KB, text/plain)
2013-01-05 16:43 EST, Clive Messer
no flags Details
File: dso_list (7.91 KB, text/plain)
2013-01-05 16:43 EST, Clive Messer
no flags Details
File: proc_pid_status (809 bytes, text/plain)
2013-01-05 16:43 EST, Clive Messer
no flags Details
File: open_fds (233 bytes, text/plain)
2013-01-05 16:43 EST, Clive Messer
no flags Details
File: var_log_messages (311 bytes, text/plain)
2013-01-05 16:43 EST, Clive Messer
no flags Details

  None (edit)
Description Clive Messer 2013-01-05 16:42:43 EST
Version-Release number of selected component:
gnome-user-share-3.0.2-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-user-share
crash_function: g_dbus_connection_real_closed
kernel:         3.6.10-2.fc17.i686

truncated backtrace:
:Thread no. 1 (8 frames)
: #6 g_dbus_connection_real_closed at gdbusconnection.c:798
: #8 ffi_call_SYSV at ../src/x86/sysv.S:64
: #9 ffi_call at ../src/x86/ffi.c:303
: #10 g_cclosure_marshal_generic_va at gclosure.c:1550
: #11 g_type_class_meta_marshalv at gclosure.c:997
: #12 _g_closure_invoke_va at gclosure.c:840
: #15 emit_closed_in_idle at gdbusconnection.c:1369
: #21 gtk_main at gtkmain.c:1161
Comment 1 Clive Messer 2013-01-05 16:42:45 EST
Created attachment 673092 [details]
File: core_backtrace
Comment 2 Clive Messer 2013-01-05 16:42:47 EST
Created attachment 673094 [details]
File: environ
Comment 3 Clive Messer 2013-01-05 16:42:49 EST
Created attachment 673097 [details]
File: limits
Comment 4 Clive Messer 2013-01-05 16:42:52 EST
Created attachment 673100 [details]
File: backtrace
Comment 5 Clive Messer 2013-01-05 16:42:53 EST
Created attachment 673102 [details]
File: cgroup
Comment 6 Clive Messer 2013-01-05 16:42:55 EST
Created attachment 673104 [details]
File: smolt_data
Comment 7 Clive Messer 2013-01-05 16:42:58 EST
Created attachment 673108 [details]
File: xsession_errors
Comment 8 Clive Messer 2013-01-05 16:43:00 EST
Created attachment 673111 [details]
File: executable
Comment 9 Clive Messer 2013-01-05 16:43:02 EST
Created attachment 673114 [details]
File: maps
Comment 10 Clive Messer 2013-01-05 16:43:04 EST
Created attachment 673116 [details]
File: dso_list
Comment 11 Clive Messer 2013-01-05 16:43:06 EST
Created attachment 673118 [details]
File: proc_pid_status
Comment 12 Clive Messer 2013-01-05 16:43:08 EST
Created attachment 673120 [details]
File: open_fds
Comment 13 Clive Messer 2013-01-05 16:43:10 EST
Created attachment 673121 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2013-07-03 16:53:32 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-07-31 17:25:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.